[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageHandler.TheStream

The stream containing the image.

## Declaration

Source position: fpimage.pp line 189

`protected property TFPCustomImageHandler.TheStream: TStream read FStream;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .